## r-cran-clue 0.3

=== DESCRIPTION ===
Package: clue
Version: 0.3-67
Encoding: UTF-8
Title: Cluster Ensembles
Description: CLUster Ensembles.
Authors@R: c(person("Kurt", "Hornik", role = c("aut", "cre"),
                    email = "Kurt.Hornik@R-project.org",
		    comment = c(ORCID = "0000-0003-4198-9911")),
             person("Walter", "Böhm", role = "ctb"))
License: GPL-2
Depends: R (>= 3.2.0)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8), relations
Enhances: RWeka, ape, cba, cclust, flexclust, flexmix, kernlab, mclust,
        movMF, modeltools
NeedsCompilation: yes
Packaged: 2026-02-18 09:25:28 UTC; hornik
Author: Kurt Hornik [aut, cre] (ORCID: <https://orcid.org/0000-0003-4198-9911>),
  Walter Böhm [ctb]
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Repository: CRAN
Date/Publication: 2026-02-18 10:02:53 UTC

## r-cran-clue 0.3-57

=== debian/changelog ===
r-cran-clue (0.3-57-1) unstable; urgency=medium

  * Initial release (closes: #931050)

 -- Andreas Tille <tille@debian.org>  Tue, 25 Jun 2019 09:53:43 +0200

=== debian/control ===
Source: r-cran-clue
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-cluster
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-clue
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-clue.git
Homepage: https://cran.r-project.org/package=clue

Package: r-cran-clue
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R cluster ensembles
 Cluster ensembles are collections of individual solutions to a given
 clustering problem which are useful or necessary to consider in a wide
 range of applications.  The R package~\pkg{clue} provides an
 extensible computational environment for creating and analyzing
 cluster ensembles, with basic data structures for representing
 partitions and hierarchies, and facilities for computing on these,
 including methods for measuring proximity and obtaining consensus and
 'secondary' clusterings.

## r-cran-clue 0.3-58

=== debian/changelog ===
r-cran-clue (0.3-58-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jan 2021 11:48:35 +0100

r-cran-clue (0.3-57-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 15:34:17 +0200

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-cluster
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-clue
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-clue.git
 Homepage: https://cran.r-project.org/package=clue
+Rules-Requires-Root: no
 
 Package: r-cran-clue
 Architecture: any

## r-cran-clue 0.3-60

=== debian/changelog ===
r-cran-clue (0.3-60-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * New upstream version 0.3-60

 -- Nilesh Patra <nilesh@debian.org>  Mon, 18 Oct 2021 20:21:36 +0000

r-cran-clue (0.3-59-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 14:41:25 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-cluster
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-clue
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-clue.git
 Homepage: https://cran.r-project.org/package=clue

## r-cran-clue 0.3-61

=== debian/changelog ===
r-cran-clue (0.3-61-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 01 Jun 2022 11:37:37 +0200

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-clue
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-clue
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-clue.git
+Homepage: https://cran.r-project.org/package=clue
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-cluster
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-clue
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-clue.git
-Homepage: https://cran.r-project.org/package=clue
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-clue
 Architecture: any

## r-cran-clue 0.3-64

=== debian/changelog ===
r-cran-clue (0.3-64-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Feb 2023 13:39:07 +0100

r-cran-clue (0.3-63-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 23 Nov 2022 11:38:12 +0100

r-cran-clue (0.3-62-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 24 Oct 2022 13:42:04 +0200

## r-cran-clue 0.3-65

=== debian/changelog ===
r-cran-clue (0.3-65-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2023 15:36:43 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-clue
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-clue.git
 Homepage: https://cran.r-project.org/package=clue
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-clue 0.3-66

=== debian/changelog ===
r-cran-clue (0.3-66-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 28 Jan 2025 17:00:22 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-clue
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-clue.git
 Homepage: https://cran.r-project.org/package=clue
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/clue_([-\d.]*)\.tar\.gz

## r-cran-clue 0.3-67

=== debian/changelog ===
r-cran-clue (0.3-67-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * Update watch file format version to 5.
  * Add `debian/upstream/metadata`.

 -- Charles Plessy <plessy@debian.org>  Thu, 26 Feb 2026 13:29:48 +0900

=== debian/control ===
Source: r-cran-clue
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-cluster,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-clue
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-clue.git
Homepage: https://cran.r-project.org/package=clue
Rules-Requires-Root: no

Package: r-cran-clue
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R cluster ensembles
 Cluster ensembles are collections of individual solutions to a given
 clustering problem which are useful or necessary to consider in a wide
 range of applications.  The R package~\pkg{clue} provides an
 extensible computational environment for creating and analyzing
 cluster ensembles, with basic data structures for representing
 partitions and hierarchies, and facilities for computing on these,
 including methods for measuring proximity and obtaining consensus and
 'secondary' clusterings.

=== debian/watch ===
Version: 5

Source: https://cloud.r-project.org/src/contrib/clue_([-\d.]*)\.tar\.gz
